Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,804,709 Members 46,997 Now Online
XDA Developers Android and Mobile Development Forum

Firmware question

Tip us?
 
luvlfc
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 5
Join Date: May 2014
Default Firmware question

I am currently on firmware 17.1.A.2.55 and using Advance Stock Kernel with CWM Recovery v02 (FW:17.1.A.2.55}.

If I was to use the:

[Xperia Z2] DooMKernel v07
RomAur v3.1 -Based on OFICIAL FW d6503-17.1.1.A.0.402 kk4.4.2

Would these still work considering I am currently on version 17.1.A.2.55?

I apologise if this is a stupid question but I am very new to all of this, Any help would be really appreciated,

Thanks in advance
 
fakelouis_
Old
#2  
fakelouis_'s Avatar
Member
Thanks Meter 4
Posts: 40
Join Date: Dec 2012
Location: Selangor
Quote:
Originally Posted by luvlfc View Post
I am currently on firmware 17.1.A.2.55 and using Advance Stock Kernel with CWM Recovery v02 (FW:17.1.A.2.55}.

If I was to use the:

[Xperia Z2] DooMKernel v07
RomAur v3.1 -Based on OFICIAL FW d6503-17.1.1.A.0.402 kk4.4.2

Would these still work considering I am currently on version 17.1.A.2.55?

I apologise if this is a stupid question but I am very new to all of this, Any help would be really appreciated,

Thanks in advance
Once you flash the RomAur v3.1, you will be on 17.1.1.A.0.402, which is currently the latest firmware. And you will need the latest kernel for it to work
The Following User Says Thank You to fakelouis_ For This Useful Post: [ Click to Expand ]
 
luvlfc
Old
#3  
Junior Member - OP
Thanks Meter 0
Posts: 5
Join Date: May 2014
Quote:
Originally Posted by fakelouis_ View Post
Once you flash the RomAur v3.1, you will be on 17.1.1.A.0.402, which is currently the latest firmware. And you will need the latest kernel for it to work
Thanks for the very quick reply, So if I was to flash the RomAur v3.1 and then the DooMKernel v07 that supports 17.1.1.A.0.402 it should work fine?
 
fakelouis_
Old
#4  
fakelouis_'s Avatar
Member
Thanks Meter 4
Posts: 40
Join Date: Dec 2012
Location: Selangor
Quote:
Originally Posted by luvlfc View Post
Thanks for the very quick reply, So if I was to flash the RomAur v3.1 and then the DooMKernel v07 that supports 17.1.1.A.0.402 it should work fine?
Yes. It shouldn't be a problem
The Following User Says Thank You to fakelouis_ For This Useful Post: [ Click to Expand ]
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes